/*
 *	Theme styles
 *
 * 	Header, content and footer css
 *
 * 	Includes all styles (color, font-sizes, relations between elements
 * 	inside the above mentioned containers, etc.)
 */

/* ie fixes */
.absolute{
	position: absolute;
}
.logo_conrad{
    background: url('../gfx/conrad39.png') no-repeat ;
}
.relative{
	position: relative;
}
.search_results .cms-subtitle .tab{
    font-size: 16px;
}
.search_results .cms-subtitle .title{
    margin-bottom: 0;
}

.slides > li {display: none;}
.no-js .slides > li:first-child {display: block;}
.slvzr-first-child #cms-content-layout .span8,
.slvzr-first-child #cms-category-layout .span8 {
	margin  : 0;
	padding : 1%;
}

.slvzr-first-child #cms-content-layout .span4,
.slvzr-first-child #cms-category-layout .span4 {
	margin  : 0;
	padding : 0;
}
.slvzr-first-child #menu-primary {
	display : inline-block;
	width   : 100%;
}
.slider-wrapper .nivoSlider {
    box-shadow: none;
}
.slvzr-first-child #menu-primary li {
	float : left;
}

#cms-content-layout .slvzr-first-child#ieFix,
#cms-category-layout .slvzr-first-child#ieFix {
	background-color : #7C90B4;
}

#cms-content-layout .slvzr-first-child,
#cms-category-layout .slvzr-first-child,
.slvzr-first-child #menu-primary,
.slvzr-first-child .nav.nav-horizontal,
.slvzr-first-child .nav.nav-horizontal li {
	margin  : 0;
	padding : 0;
}

.slvzr-first-child .nav.nav-horizontal a:hover {
	/*background-color : transparent;*/
}

#cms-content-layout .slvzr-first-child,
#cms-category-layout .slvzr-first-child {
	margin-bottom : 20px;
}

#cms-content-layout .slvzr-first-child#layout-content,
#cms-category-layout .slvzr-first-child#layout-content,
#cms-content-layout .slvzr-first-child.sidebar,
#cms-category-layout .slvzr-first-child.sidebar  {
	/*background-color : transparent;*/
}

.slvzr-first-child .nav.nav-horizontal {
    padding : 5px 0;
}

.slvzr-first-child .image.image-thumb {
	width : 225px;
}

.slvzr-first-child .image.image-placeholder {
	float      : none;
	text-align : center;
	margin     : 0 auto;
}

.slvzr-first-child .image.image-placeholder .thumbnail {
	background-color : transparent;
	border           : none;
	padding-bottom   : 20px;
	text-shadow      : none;
}

.slvzr-first-child #form-search-input {
	margin-right : 3px;
}

.breadcrumb {
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

/* ============================================ */

/*
 * 	===========================================
 * 		start:Theme generic styles
 * 	===========================================
 *
 */

.debug {
    background:#FFF;
    text-align:left;
    padding:10px;
}

.debug h2 {
    background:#ff9000;
    border-radius:0;
    color: #FFF;
    padding:10px;
}

.googleMaps div#locationFormContainer{
	border: none;
}

#header .slider-wrapper{
	margin-bottom:0;
}

/* nullifies bootstrap when doing image crop */
.imageCropWrapper img{ max-width: none; }
/* ENDOF:nullify */

body {
	background-color:#FFFFFF;
	/*background-color:#D5ECFF;*/
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
}

#header-content,
#content,
#search-results-wrapper,
#cms-sitemap{
	color: #183152;
}

/*img{
	max-width: none;
}*/
/*
#header-content, #content-wrapper, #footer-content{
	width: 960px;
	margin: 0 auto;
}
*/

h1, h2, h3, h4, h5, h6{
	color: #375D81;
}

h1 {
  font-size: 30px;
  line-height: 36px;
}

h1 small {
  font-size: 18px;
}

h2 {
  font-size: 24px;
  line-height: 36px;
}

h2 small {
  font-size: 18px;
}

h3 {
  font-size: 18px;
  line-height: 27px;
}

h3 small {
  font-size: 14px;
}

h4,
h5,
h6 {
  line-height: 18px;
}

h4 {
  font-size: 14px;
}

h4 small {
  font-size: 12px;
}

h5 {
  font-size: 12px;
}

h6 {
  font-size: 11px;
  color: #999999;
  text-transform: uppercase;
}

a{
	color: #6C98C1;
}

a:hover {
	color: #3F73A3;
	text-decoration: none;
}

ul{
	list-style: none;
	margin:0;
	padding:0;
}

#search-results-wrapper div.result{
	-webkit-border-radius: 0;
	        border-radius: 0;

	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.cms-category_article_view_box .category_article,
.cms-category_article_view_box .cms-subtitle{
	-webkit-border-radius: 0;
	        border-radius: 0;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.applicationWrapper,
#layout-content,
.sidebar .plugin-container{
	background: url(../gfx/bg-content-sidebar.png) repeat 0 0;
	/*-webkit-box-shadow: 0 0 3px 0 #324B7E;
		    box-shadow: 0 0 3px 0 #324B7E;*/
}

#search-results-wrapper div.result{
	-webkit-box-shadow: 0 0 5px #324B7E;
		    box-shadow: 0 0 5px #324B7E;
}

/*
 * 	===========================================
 * 		start:&Header
 * 	===========================================
 *
 */

#header-inline_content{
	margin-left : 15px;
	margin-top  : 15px;
}

.headerimages{
	background: none;
	border: 1px solid #485582;
	margin-top: 10px;
}

.headerimages img{
	width: 100%;
}
.flex-direction-nav {
    height: 0;
    margin: 0;
    padding: 0;
}
.flex-direction-nav a {
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 70px;
    position: absolute;
    top: 35%;
    width: 55px;
}
.flex-prev {
    background-image: url("../gfx/arrow-prev.png");
    background-position: 0 -18px;
    left: 30px;
}
.flex-next {
    background-image: url("../gfx/arrow-next.png");
    background-position: 0 -18px;
    right: 30px;
}
.flex-prev:hover {
  	background-position: 0 -125px;
}
.flex-next:hover{
 	 background-position: 0 -125px;
}
.booking-header {
    bottom: 10px;
    display: block;
    left: 50%;
    margin-left: -470px;
    width: 940px;
}
.flexslider img {
    width: 100%;
}
#search-box .btn{
	color: #FFFFFF;
	background: #465288;
    background-image: -moz-linear-gradient(center top , #6268CF, #4B5A9A);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: 0 1px 1px rgba(86, 72, 72, 0.75);
}

#search-box .btn:hover{
	background-color: #475985;
    background-position: 0 -15px;
    text-decoration: none;
}

.push-top{
	margin-top: 6px;
}

.menu-separator{
	margin: 0 5px;
}

#menu-show{
	border: 1px solid #704935;
	display:none;
    float: right;
    height: 30px;
    padding-top: 2px;
    width: 30px;

	background-color: #9D725D;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9D725D), to(#774F3C));
	background-image: -webkit-linear-gradient(top, #9D725D, #774F3C);
	background-image:    -moz-linear-gradient(top, #9D725D, #774F3C);
	background-image:      -o-linear-gradient(top, #9D725D, #774F3C);
	background-image:         linear-gradient(to bottom, #9D725D, #774F3C);
}

#menu-show span{
	border-bottom: 2px solid #DCDCDC;
    display: block;
    line-height: 5px;
    margin: 0 auto;
    width: 60%;
}

#header-content .row-fluid{
	position: relative;
}

#breadcrumb a,
#breadcrumb .separator:before,
#header-content .row-fluid:first-child,
#header-content .row-fluid:first-child a{
	color:#444;
}

#header-content .row-fluid:first-child a:hover{
	color:#555;
}

header ul,
#breadcrumb ul{
	list-style: none outside none;
}

#logo-wrapper{
	position: relative;
}

#logo-wrapper p{
	font-size:11px;
	float:right;
	line-height: 17px;
}

nav li{
	display:inline-block;
	padding: 0;
	line-height:0;
}

header a {
	display : inline-block;
}

a#logo-trigger {
    margin: 10px 0;
}

#menu-primary a,
.sidebar .plugin-container .header,
#layout-content .plugin-container .header{
	color: #FFF;
}

#languages-list > ul,
#languages li{
	float:left;
}

/*Breadcrumb*/

#breadcrumb{
	margin-top : 7px;
}

#breadcrumb .breadcrumb {
	padding       : 0;
	margin        : 0;
	background    : none;
	border        : none;
	box-shadow    : none;
    border-radius : 0;
}

#home {

}

/* So that breadcrumbs fall inline */
#breadcrumb ul, #breadcrumb li {
	float:left;
}

/* Breadcrumb Home link styling */
#breadcrumb #home {
	/*
	background: url(../gfx/icon-breadcrumb-home.png) left 3px no-repeat;
	padding-left: 32px;
	*/
}

#breadcrumb .separator:before{
	content: "»";
	margin-left: -16px;
    position: absolute;
}

#search-box-trigger:hover #search-box{
	display: block;
}

#search-box {
	display:block;
	z-index: 20;
	margin-top:5px;
}

#search-box input[type="text"]{
	width: 150px;
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
         -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
           -o-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
              transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;

    background-color: #8E9CBC;
    border: 1px solid #345DB4;
    box-shadow: 0 1px 1px #716B67 inset;
    color: #C4D7ED;
    opacity: 0.7;
    width: 150px;
}

#search-box input[type="submit"] {
	margin-top: -3px;
    padding: 6px;
	/* IE7 fix -because text-indent doesn't work properly in IE7*/
    _font-size:0;
    _line-height:0;
}

#search-box input[type="text"],
#search-box input[type="submit"]{
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

#menu-primary {
    background-color: #6A6A6A;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    width: 940px;
}

#menu-primary .cms-application_menu > li > a{
	padding: 13px;
}

#menu-primary a,
#menu-primary .submenu{
	float: left;
}
.nav > li > a:hover, .nav > li > a:focus{
	background-color: transparent;
}
a:focus{
	outline: 0 none;
}
#menu-primary a,
.sidebar .plugin-container .header,
#layout-content .plugin-container .header{
    display: block;
    font-size:18px;
    font-weight:700;
    line-height: 17px;
    padding: 14px 8px 8px;
    text-transform: uppercase;

    -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}

#menu-primary a:hover {
	color: #A8AFB5;
	text-decoration: none;
}
#menu-primary .nav {
    border-bottom: 3px solid #82736E;
    margin:0;
}

#menu-secondary {
	margin : 10px 0;
}

#menu-secondary > ul > li:nth-child(1) {
	float: left;
}

#menu-secondary > ul > li:nth-child(2) {
	float: right;
}

#menu-secondary form{
	margin:0;
}

#menu-secondary{
	float:right;
}

#menu-secondary,
#menu-secondary a{
	font-size: 11px;
}

#languages{
	margin-left:0;
}

#languages-list{
	float: right;
}


/*
 * 	===========================================
 * 		start:&Footer
 * 	===========================================
 *
 */

footer,
footer a{
	color: #FFF;
}

footer a:hover{
	color: #A8AFB5;
}

#footer-content,
#footer-featured{
	padding:20px;
}

#footer-featured{
	background-color:#6A6A6A;
	border-top:3px solid #82736E;
}

#footer-featured h1{
	color: #FFFFFF;
    font-family: "Garrison Sans";
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}

#footer-content{
	background-color:#595959;
}

.facebook,
.twitter{
	float:right;
}

.facebook a,
.twitter a{
	display:block;
    width: 30px;
	height: 29px;
    margin-right: 20px;
}

.facebook a{
	background-image: url("../gfx/facebook.png");
}

.facebook a:hover,
.twitter a:hover{
	background-position: 0 -29px;
}

.twitter a{
	background-image: url("../gfx/twitter.png");
}


/*
 * 	===========================================
 * 		start:&Content
 * 	===========================================
 *
 */

#content-wrapper {
	/*margin-top: 25px;*/

	/* If #content-wrapper-bg won't be styled and padding needs to be used,
		DO NOT OVERWRITE padding-bottom property (for footer-always-at-bottom to work properly)
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	*/
}

#content-wrapper .span12{
	margin-left:0;
}

#content-wrapper-bg{
	/* Starting style - so it can be used immediately and with minimal changes
    background-color: #FFFFFF;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 20px;
    */
}

#layout-content{
	float:left;
	margin-bottom:20px;
	padding: 10px;
}

.content_main{
	padding: 20px;
}

.content_main a{}
.content_menu {}

#content {}

#content img{
	max-width: 100%;
}

#cms-header {
    margin-bottom:20px;
}

#content ul {
	list-style:disc inside;
	margin:10px 0;
	margin-left:20px;
}
#content .container_pluginlist > ul {
	list-style:none outside none;
	margin:0;
}
#content ul li { margin:5px 0; }

#content .content_text { margin-bottom:0px; }

#content .title,
.cms-subtitle a{
	color:#375D81;
}

#content .title{
    font-size:28px;
    font-weight:bold;
    margin-bottom:15px;
    padding: 5px;
    line-height: 28px;
}

#content .image_data{
	display: none;
}

.cms-plugin-title {
    font-size:13px;
    font-weight:bold;
    margin:5px 0px 10px 0px;

    padding:10px;
    clear:both;
}

.cms-subtitle{
	margin-bottom: 10px;
}

.cms-subtitle a {
    font-size:24px;
    font-weight:bold;
    margin:5px 0px 20px 0px;
    padding-top:10px;
}

.cms-subtitle a{
    text-align:left;
}

.cms-content-info {
	font-size:10px;
}

.cms-category_article_view_list,
.cms-category_article_view_box {
	overflow:hidden;
	clear:both;
}


/* Category -list-style */
.cms-category_article_view_list .category_article,
.cms-category_article_view_list .main_article {
	float:left;
	margin: 10px 0;
	padding:10px;
	width: 95%;
}

.cms-category_article_view_list .cms-view-full-article{
	float:right;
}

/* Category -box-style */



.cms-category_article_view_box .category_article,
.cms-category_article_view_box .main_article{
	border: 1px solid #375D81;
	width:272px;
	float:left;
	vertical-align:top;
	margin: 10px;
	position: relative;
	min-height: 290px;
}

.ls1 .cms-category_article_view_box .category_article,
.ls1 .cms-category_article_view_box .main_article{
	width:272px;
	float:left;
	vertical-align:top;
	margin: 10px 25px;
	position: relative;
}

#content .cms-category_article_view_box .cms-subtitle a{
	color: #EBEBEB;
	font-size: 14px;
}

#content .cms-category_article_view_box .cms-subtitle a:hover{
	color: #F4EFEA;
}

.cms-category_article_view_box .cms-content-info{
	display:none;
}

.cms-category_article_view_box .cms-view-full-article{
	float:right;
}

.cms-category_article_view_box .cms-subtitle{
	background-color: #3A4455;
    left: 10px;
    line-height:20px;
    margin: 0;
    opacity: 0.8;
    padding: 10px 20px;
    position: absolute;
    top: 6px;
    width: 210px;
}

.ls1 .cms-category_article_view_box .cms-subtitle{
	left: 7px;
	width: 200px;
}

.ls1 .cms-category_article_view_box .category_article,
.ls1 .cms-category_article_view_box .main_article{
	width: 254px;
}

.cms-category_article_view_box .article-content{
	padding: 5px;
}

.cms-category_article_view_box .cms-short_text {
	height: 75px;
	overflow: hidden;
}

.cms-category_article_view_box .cms-short_text p{
	margin-bottom: 2px;
}

.cms-thumbnail img{
	margin:0px 15px 15px 0px;
	padding:3px;
}

.cms-thumbnail img {
    float:left;
}

.cms-main_image {
    display:block;
    margin: 10px 0;
}

.cms-main_image a{
	display:block;
}

.cms-category_article_view_box .cms-thumbnail img {
	float:none;
	margin: 0;
	padding: 0;
	width: 100%;

	-webkit-border-top-left-radius: 15px;
       -moz-border-top-left-radius: 15px;
    		border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
       -moz-border-top-right-radius: 15px;
    		border-top-right-radius: 15px;
	-webkit-border-bottom-left-radius: 0;
       -moz-border-bottom-left-radius: 0;
    		border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
       -moz-border-bottom-right-radius: 0;
    		border-bottom-right-radius: 0;

       -webkit-box-shadow: none;
       box-shadow: none;

}

#content-wrapper table {
	width:100%;
	background-color: #ffffff;
	text-align:left;
}

#content-wrapper table th,
#content-wrapper table td{
	padding: 5px;
	padding-left:10px;
	vertical-align:middle;
}

#content-wrapper table th{
	font-size:12px;
	font-weight:bold;
	background-color:#eff1e9;
	color:#444444;
	border-radius:0;
}
/* flexslider css */
.flexslider_holder .slides {
    margin: 0;
}
.flexslider_holder .fancybox {
    margin: 0;
    padding: 0;
}
.advanced-photo-gallery .flex-control-paging li a{
    width: 2px;
    height: 2px;
}

.advanced-photo-gallery .flex-direction-nav a {
    height: 32px;
    width: 32px;
}
.advanced-photo-gallery .flex-direction-nav a.flex-prev {
    background: url("../gfx/bg_direction_nav.png") no-repeat scroll 5px 0 transparent;
}
.advanced-photo-gallery .flex-direction-nav a.flex-prev:hover {
    background: url("../gfx/fancybox_sprite.png") no-repeat scroll 0 -37px transparent;
}
.advanced-photo-gallery .flex-direction-nav a.flex-next {
    background: url("../gfx/bg_direction_nav.png") no-repeat scroll -30px 0 transparent;
}
.advanced-photo-gallery .flex-direction-nav a.flex-next:hover {
    background: url("../gfx/fancybox_sprite.png") no-repeat scroll 0 -74px transparent;
}
.flexslider_holder .image-data {
    color: #444444;
    display: block;
    padding: 10px; 
    position: absolute;
}
.flexslider_holder .image-data .title {
    display: none;
    font-size: 14px;
    font-weight: bold;
}
.flexslider_holder .image-data .description {
    display: none;
}
.flexslider_holder .slides:hover .title, .flexslider_holder .slides:hover .description{
    display: block;
}
/* end flexslider css */

/*
 * 	===========================================
 * 		start:&Sidebar
 * 	===========================================
 *
 */

.sidebar {
	padding: 0;
	text-align: left;
}

.sidebar.right .navigation{
	text-align: right;
}

.sidebar.left .navigation{
	text-align: left;
}

.sidebar .navigation a {
    display:block;
}

.sidebar .cloud-container{
	text-align:center;
	padding: 0 5px;
}

.sidebar .cloud-container a{
	display:inline-block;
    font-size:10px;
    padding:5px;
}

.sidebar .keyword-list{
	padding: 5px 5px 0 5px;
}

.sidebar .keyword-list a{
	padding: 5px;
}


/*
 * 	===========================================
 * 		start:&Plugins??
 * 	===========================================
 *
 */

.header {
    font-size:14px;
    font-weight:bold;
    margin-bottom:5px;
    padding: 5px 10px;
}

.plugin-description{
	font-size: 13px;
	padding: 0 5px;
}

.sidebar .plugin-container{
	padding-top: 10px;
}

.plugin-container .PluginGoogleMapsWrapper.widget-wrapper {
	border        : none;
	border-radius : 0;
	margin        : 0;
	padding       : 0;
}

.plugin-container .locationContainer {
	margin-bottom : 10px;
}

.plugin-container #map {
	width  : 100%;
	height : auto;
}

.plugin-container a{
	color         : #6A6A6A;
    border-radius : 5px;
}

.plugin-container a:hover{
	background-color : #6A6A6A;
	color            : #A8AFB5; 
}

.sidebar.right .navigation{
	text-align: right;
}

.sidebar.left .navigation{
	text-align: left;
}

.sidebar.pull-right{
	float:right;
}

.sidebar.pull-left{
	float:left;
}

.navigation a {
    display:block;
    font-size: 18px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    padding: 10px;
    margin: 0 5px;

	border-radius: 0;
	/*-webkit-border-radius: 7px;
	   -moz-border-radius: 7px;
	       	border-radius: 7px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;*/

	-webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}

.nav > li > a:hover {
	background-color : transparent;
}

.plugin-container .nav > li.active > a,
.plugin-container .nav > li > a:hover{
	background-color : #6A6A6A;
	color            : #FFF; 
}

.nav-stacked > li > a {
	margin : 0 5px;
}

.nav.nav-stacked {
	margin : 0;
}

/*
 * 	==== START:Plugin styles in content layout =====
 */

#layout-content .plugin-container{
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
}

#layout-content .plugin-container .plugin-description,
#layout-content .plugin-container .article{
	padding:0 10px;
}

#layout-content .plugin-container.cms-photogallery{
	overflow: visible;
}

/*
 * 	==== END:Plugin styles in content layout =====
 */

/*
 * 	==== START:Plugin styles in sidebar =====
 */

.sidebar .plugin-container{
    float:left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
}

.sidebar .plugin-container .header,
#layout-content .plugin-container .header{
    background-color: #6A6A6A;
    text-transform: none;
}

.sidebar .plugin-container .header{
	text-align: center;
	margin-top: -10px;
}

.sidebar.pull-right .plugin-container .header{
    -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}

/*
 * 	==== END:Plugin styles in sidebar =====
 */

#header .navigation .header.heading {
    display: none;
}

#header .navigation a {
    float: left;
}

.plugin-container .image-placeholder .image_data{
	display:none;
}

.cloud-container,
.keyword-list{
	padding: 2px 5px;
}

.cloud-container{
	text-align: center;
}

.cloud-container .tag{
	display: inline-block;
    /*margin: 3px;*/
}

.cloud-container .tag.size-xs{ font-size:9px; line-height: 11px;}
.cloud-container .tag.size-s{ font-size:13px; line-height: 15px;}
.cloud-container .tag.size-m{ font-size:16px; line-height: 18px;}
.cloud-container .tag.size-l{ font-size:19px; line-height: 21px;}
.cloud-container .tag.size-xl{ font-size:23px; line-height: 25px;}
.cloud-container .tag.size-xxl{ font-size:26px; line-height: 28px;}

.keyword a{
	font-size:13px;
	padding:5px;
}

.cms-related_articles_keywords a{
	font-size: 12px;
	padding: 2px 5px;
}

.cms-related_articles_keywords .title{
	font-weight: 700;
	margin-bottom: 0;
}

.cms-related_articles_keywords .description{
	font-size: 11px;
}

.image-placeholder .image-data {
	display    : none;
	visibility : hidden;
}

.thumbnails {
	padding-top : 15px;
}

.thumbnail {
    border: 0 none;
    /*border-radius : 0;*/
	padding       : 2px;
	/*background    : #375D81;*/
}

.thumbnail img {
	height:72px;
	margin : 0;
	width: 100%;
}

.thumbnails > li{
	margin-left: 20px;
	width: 38%;
}
.thumbnail .fancybox {
	display : inline-block;
	width: 100%;
}

#topbar {
    display: inline-block;
    float: left;
    margin: 20px 0;
    width: 100%;
}
#topbar > div {
    background-color: #6A6A6A;
    color: #FFFFFF;
    margin: 2px;
    text-transform: uppercase;
}
#header-content #topbar > div > a {
    color: #FFFFFF;
    display: block;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
    padding: 8px 12px;
}
#header-content #topbar a:hover {
    color: #B0B8E1;
    text-decoration: underline;
}
/*
 * 	===========================================
 * 		start:&Applications
 * 	===========================================
 *
 */

.applicationWrapper{
	padding: 20px;
}

/*404*/
#error404Content h1 {
    line-height: 30px;
}

#error404Content h2{
	color: #444444;
	font-size: 20px;
	line-height: 22px;
	margin-bottom: 15px;
	width: 250px;
}

#error404Content h1,
#error404Content h2{
	font-family: "Trebuchet MS";
}

.actionBtn{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EFEFEF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #EFEFEF);
	background-image:    -moz-linear-gradient(top, #FFFFFF, #EFEFEF);
	background-image:      -o-linear-gradient(top, #FFFFFF, #EFEFEF);
	background-image:         linear-gradient(to bottom, #FFFFFF, #EFEFEF);
}

.actionBtn a{
	text-decoration: none;
}

.actionBtn:hover{
	-webkit-box-shadow: 0 3px 3px 0 #CCCCCC, 0 0 1px 0 #8E5E5E inset;
			box-shadow: 0 3px 3px 0 #CCCCCC, 0 0 1px 0 #8E5E5E inset;
}

.roundedWithShadow{
	/*
	-webkit-border-radius: 12px;
	   -moz-border-radius: 12px;
			border-radius: 12px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

	-webkit-box-shadow: 0 3px 3px 0 #CCCCCC;
			box-shadow: 0 3px 3px 0 #CCCCCC;
			*/
}

#error404Actions,
.description{}

#error404Content h1,
.actionBtn span{
	color: #B50404;
}

#error404Content,
#error404Actions,
#error404Content h1,
#error404Content h2{
	font-weight: 700;
}

#form-search-input {
    border-radius : 0;
	border-color  : #595959;
	background    : #6A6A6A;
	color         : #FFFFFF;
	margin-right  : 5px;
	width: 178px;
}

.form-placeholder > .default-submit {
	border-radius : 0;
	border-color  : #345DB4;
	background    : #465288;
	color         : #ffffff;
	text-shadow   : none;
}

.form-placeholder > .default-submit.disabled {
	border-radius : 0;
	border-color  : #595959;
	background    : #6A6A6A;
	color         : #FFF;
	text-shadow   : none;
}
.category-article {
    margin-bottom: 30px;
}
.form-placeholder > .default-submit:hover {
	cursor     : pointer;
	background : #595959;
}

/*Sitemap*/
#cms-sitemap{
	text-align: left;
	margin-bottom: 50px;
}

#cms-sitemap a{
	text-decoration: none;
}
#cms-sitemap a:hover{ text-decoration: underline; }

#cms-sitemap .title{
	display: block;
	font-size: 13px;
	font-weight: bold;
}

#cms-sitemap  ul > li { margin-bottom:10px; }
#cms-sitemap  ul > li ul { margin-top:10px; margin-left:30px; list-style:circle;}
#cms-sitemap .application { font-size:26px; }
#cms-sitemap .subtitle {
	font-size:12px;
}
#cms-sitemap .item { margin-bottom:10px; }


/*Search*/
#application-search {}

#application-search .cms-title{
	padding: 20px 0;
}

#search-results-wrapper {}

#search-results-wrapper a{
	text-decoration: none;
}

#search-results-wrapper .result {
	display: block;
	margin: 10px 0;
	/*border: 1px solid #9F8A8A;*/
	padding: 10px;
}

#search-results-wrapper .result h3 {
	margin-top : 0;
}

.cms-downloadlist .file{
    padding-left: 15px;
}

.cms-downloadlist .file a{
    text-decoration: none;
}

.cms-downloadlist .file span{
    font-style: italic;
    font-size: 11px;
}

/*Pagination*/
.pagination {}
.pagination li {
    float:left;
    margin:0 1px;
}
.pagination li a {}
.pagination li.current{}

/* main image */

.content_text {
	padding : 10px 0 20px;
}

.image-main .fancybox {
	display : block;
	width   : 100%;
	height  : auto;
}

.image-main .fancybox img {
	width : 100%;
}

/* article list vs. article box */

.view-list .image.image-thumb {
	float         : left;
	padding-right : 10px;
}

.text.text-short {
	display    : block;
	max-height : 165px;
	overflow   : hidden;
}

.link-more {
	float : right;
}

.view-box .category-article {
    clear         : none;
    width         : 48%;
    height        : 420px;
    /*padding       : 1%;*/
    margin-bottom : 4%;
}

.view-box .category-article:nth-child(2n) {
	float : right;
}

.view-box .category-article:nth-child(2n+1) {
	float : left;
}

.image.image-thumb a {
	display : block;
	width   : 100%;
	height  : auto;
}
.main_nav {
    display: block;
    margin-bottom:20px;
    float: left;
    width: 100%;
}

#header .plugin-container {
    display: block;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 940px;
}
#header .plugin-container.cms-htmlbox, #header .plugin-container.cms-htmlwidget{
    width:100%;
}
#header .editable-plugin-placeholder {
    float:none;
    height:25px;
    margin-left: auto;
    margin-right: auto;
    width: 940px;
}
.plugin-container .nav-stacked > li {
    float: left;
    width:100%;
}
.plugin-container .nav {
    display: inline-block;
}
.search_results .image-thumb{
    max-width: 150px;
}
.image.image-thumb a img {
	width : 100%;
}

.file-list {
	padding : 0 5px;
}

.file {
	margin-bottom : 10px;
}

.file-text {
    display     : inline-block;
    font-size   : 13px;
    line-height : 20px;
}

.txt.file-icon:hover {
	background : transparent;
	color      : #7C90B4;
}

#search-results .image.image-thumb {
	float         : right;
    margin-left: 20px;
}


/* general fixes */

.nav.nav-horizontal {
	padding-top : 5px;
}

.wrapper.container {
	width : auto;
}

.wrapper .row {
	margin : 0;
}

.wrapper .thumbnail {
	background : transparent;
}

#InlineResponse .shadow {
	z-index : 151;
}

.btn-cms:hover {
	background : #E6E6E6;
}

.plugin-container a.file-icon:hover {
	background : transparent;
	color      : #375D81;
}

#content-wrapper .cke_editable {
	margin-top : 0;
}

.gTranslate {
	bottom : 100%;
}
#content-footer .thumbnails > li {
	width:14%;
}
/* dodatak */


.ls1 .advanced-photo-gallery .thumbnails > li {
    width: 21%;
}
.plugin-container > div {
    display: inline-block;
    width: 100%;
}

.mobileWindowData {
    float: left; 
    padding: 7px 10px;
    text-align: center;
    width: 200px; 
}
.mobileWindowData a{
	background-color: #6a6a6a;
	color: #fff !important;
	display: block;
	font-weight: bold;
	margin-bottom: 2px;
	padding: 5px;
}
.mobileWindowData a:hover{
    color: #a8afb5 !important;
    transition: all 0.3s ease-out 0s;
}

.content_gallery .image-data{
	display: block;
	visibility: visible;
}
.content_gallery .image{
	margin: 0 0 30px;
	width: 100% !important;
}
.content_gallery .image .title{
	color: #3F73A3;
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0;
}
.content_gallery .image img{
	height: auto;
}

/*
 *
 * Media queries
 *
 */

@media (min-width: 980px) {
	.container {
	    width: 940px;
	}
	/*.container {
	    width: 100%;
	}
	#header-content {
	    margin: 0 auto;
	    width: 940px;
	}
	#content-wrapper .span12 .row-fluid:first-child nav{
		margin: 0 auto;
	    width: 940px;
	} 
	#content-wrapper .span12 .row-fluid:not(:first-child) {
	   margin: 0 auto;
	    width: 940px;
	}
	footer .container {
	    width: 940px;
	}
	#breadcrumb{
		 margin: 0 auto;
		 width: 940px;
	}*/
}
@media (max-width: 1000px) {
	#menu-primary a, .sidebar .plugin-container .header, #layout-content .plugin-container .header{
		padding: 10px 5px;
	}
	.booking-header{
		margin-left:-49%;	
	}
	#menu-primary{
		width:100%;
	}
	.booking-header{
		width:100%;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	#menu-primary a, .sidebar .plugin-container .header, #layout-content .plugin-container .header{
		font-size: 17px;
	}
	.form-placeholder > .default-submit {
		float : left;
	}
}

@media (min-width: 481px) and (max-width: 767px) {
	.thumbnails > li{
		width: 48%;
	}
	.image.image-placeholder {
		float         : left;
		margin-left   : 10px;
		margin-bottom : 10px;
	}
}
@media (max-width: 767px) {
	#menu-primary a, .sidebar .plugin-container .header, #layout-content .plugin-container .header{
		font-size: 15px;
	}
	h1{
		font-size: 22px;
		line-height: 24px;
	}
	#header-inline_content {
	    display: none;
	}
	
	#menu-secondary{
	    margin-bottom: 10px;
	}
	#content .title {
	    font-size: 22px;
		line-height: 24px;
	}
	.thumbnails > li {
	    width: 23%;
	}
	.booking-header{
		display:none;
	}
	#logo-trigger{
		padding-top: 20px;
		width: 100px;
	}
	#menu-secondary {
	    margin-top: -10px;
	}
}
@media (max-width: 630px) {
	#menu-secondary {
	    margin-top: 0;
	}
}
@media (min-width: 601px) and (max-width: 650px) {
	#menu-primary a, .sidebar .plugin-container .header, #layout-content .plugin-container .header{
		font-size: 13px;
	}
}
@media (min-width: 480px) and (max-width: 600px)  {
	#menu-primary a, .sidebar .plugin-container .header, #layout-content .plugin-container .header{
		font-size: 11px;
	}
	 .thumbnails > li {
	    width: 30%;
	}
}
@media (max-width: 480px) {
	body {
		padding : 0 2px;
	}
	#menu-primary{
		margin-top: 10px;
	}
	#template, #menu-primary li {
	    background-color: #5378A7;
	    float: left;
	    margin-bottom: 1px;
	}
	.booking-header{
		display: none;
	}
	#template, #menu-primary li {
	    background-color: #6A6A6A;
	    float: left;
	    margin-bottom: 1px;	
	   }
	
	#header-inline_content,
	#inline_header p,
	.image.image-placeholder
	{
		margin : 0;
	}
	#template,
	#menu-primary li {
		width : 100%;
	}

	.image.image-placeholder {
		margin-bottom : 10px;
	}

	.image.image-placeholder{
		float       : left;
		margin-left : 10px;
	}

	.content.content-article {
	    display : inline-block;
	}

	#content-wrapper {
		padding-bottom : 10px;
	}

	#cms-sitemap > ul > li ul {
		margin-left : 0;
		list-style  : none;
	}
	 .thumbnails > li {
	    width: 30%;
	}
}

@media (max-width: 360px) {
	.form-placeholder > .default-submit {
		float : left;
	}

	.image.image-placeholder,
	.image.image-placeholder:nth-child(2n),
	.image.image-placeholder:nth-child(2n+1) {
		margin     : 0 auto;
		float      : none;
		text-align : center;
	}
	.thumbnails > li {
	    width: 45%;
	}

	.image.image-placeholder .thumbnail {
		background    : transparent;
        box-shadow    : none;
        margin-bottom : 10px;
        border        : none;
	}

	.image.image-placeholder .thumbnail .fancybox {
		border        : 2px solid #375D81;
		border-radius : 0;
	}
}
@media (max-width: 330px) {
	#mobileWindowData, #logo-trigger{
		display: block;
	    float: none;
	    margin: 0 auto !important;
	    text-align: center;
	}
	#logo-trigger{
	    padding: 5px;
	}
	#mobileWindowData{
		padding: 10px 0;
		width: 100%;
	}
}